# StepGeom_BSplineSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_BSplineSurface.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepGeom_HArray2OfCartesianPoint.hxx>`
`#include <StepGeom_BSplineSurfaceForm.hxx>`
`#include <StepData_Logical.hxx>`
`#include <StepGeom_BoundedSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`